<?php

namespace App\Filament\Association\Resources\FinancialAssignmentResource\Pages;

use App\Filament\Association\Resources\FinancialAssignmentResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditFinancialAssignment extends EditRecord
{
    protected static string $resource = FinancialAssignmentResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
